after 与 limit,与 OpenAI Agents SDK 一致。
接口
认证
Authorization: Bearer <api_key> 或 Authorization: ApiKey <api_key>。
查询参数
string
筛选绑定到某个智能体的会话。
integer
返回的最大会话数。
string
游标:用于翻页的会话标识符。
响应
string
恒为
list。Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
列出咏唱引擎云会话,可按智能体可选筛选,并使用兼容 OpenAI Agents SDK 的游标分页。
after 与 limit,与 OpenAI Agents SDK 一致。
GET /v1/agents/sessions
Authorization: Bearer <api_key> 或 Authorization: ApiKey <api_key>。
list。curl "https://agent.example.com/v1/agents/sessions?agent_id=ag_0198a...&limit=20" \
-H "Authorization: Bearer $ARIA_AGENT_KEY"
{
"object": "list",
"data": [
{
"id": "sess_0198c...",
"object": "agent.session",
"agent_id": "ag_0198a...",
"status": "active",
"created_at": 1735000000
}
]
}
Was this page helpful?